PDA

View Full Version : extJS dependency builder and version 2.0



dvl
29 Nov 2007, 6:56 AM
Hello,

The stand-alone grid package does not work correctly. There seems to be various other dependencies that are not included by the extJS dependency builder for version 2.
Are there any plans to offer a modular version of extJS 2.0 to allow us to use (for example) the grid without being forced to include all the rest.

Thank you,

Dave

santosh.rajan
29 Nov 2007, 7:00 AM
There are many threads on this. You have to wait for 2.0 release.